<?php
include_once('c_poll_theme_card.php');
class c_page_cab_poll_theme_card_event extends c_page_cab_poll_theme_card
{
    public $h1='Опрос - карточка темы - мероприятие';
    var $use_textarea_autosize=1;

    function block_main()
    {
        //$this->page_title();
        $this->panel_event();
    }

    function panel_event()
    {

        include_once(_DIR_EXT.'/events_poll/c_events_poll_card.php');
        $page=new c_page_cab_events_poll_card();
        $page->rec_event=EVENTS()->get_event_by_id($this->rec_section['event_id']) ;
        $page->panel_event_info() ;
    }
}

?>
